package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.DataHeader;

public class ReqCompose9007 {
    /**
     * 交易数据头
     */
    public DataHeader DATAHEADER;

    /**
     * 9007 报文体
     */
    public Req9007 DATA;

    public ReqCompose9007() {
    }

    public ReqCompose9007(Req9007 req9007) {
        DATA = req9007;
    }
}
